/*
Theme Name: The Office Maven
Theme URI: https://theofficemaven.com.au
Template: Divi
Author: Anne Parnell and Felicity Jeffery
Author URI: http://www.theofficemaven.com.au
Description: Fresh, functioning and funky business Divi theme. With elements of Ophelia by Divi Soup.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1514609943
Updated: 2017-12-30 15:59:03

*/

/*-----Colour Palette-----*/


/*Change values to those used in your child theme*/


/*Teal: HEX #088088 */
/*Purple: HEX #800880 */


/*-----Typography-----*/


/*Load the script font*/

@font-face {
  font-family: "Moneypenny";
  src: url("/wp-content/uploads/et-fonts/MoneyPenny-Script.woff") format("woff");
}


/*Style the body font*/

body,
p {
    font-family: 'Lato', sans-serif;
    letter-spacing: 1px;
    color: #000 !important;
}

/*Heading Styles*/

h1 {
  font-family: 'Moneypenny', script;
  font-size: 40px;
  color: #800880;
  line-height: 1.4em;
}

.om_amaranth_h1 h1 {
font-family: 'Amaranth', sans-serif !important;
font-size: 70px !important;
color: #800880 !important;
line-height: 1.4em !important;
}

/*Example H2 styling*/
h2 {
  font-family: 'Moneypenny', script;
  font-size: 30px;
  color: #800880;
  line-height: 1.4em;
  text-transform: none !important;
}

.om_amaranth_h2 h2 {
  font-family: 'Amaranth', sans-serif;
  font-size: 30px;
  color: #800880;
  line-height: 1.4em;
}

/*Example H3 styling*/
h3 {
  font-family: 'Moneypenny', script;
  font-size: 25px;
  color: #800880;
  line-height: 1.2em;
}

.om_amaranth_h3 h3 {
  font-family: 'Amaranth', sans-serif;
  font-size: 25px;
  color: #800880;
  line-height: 1.2em;
}

/*Example H4 styling*/
h4 {
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #800880;
  line-height: 1.2em;
}

/*Example H5 styling*/
h5 {
  font-family: 'Lato', sans-serif;
  font-size: 18px;
  color: #ffffff;
  line-height: 1.2em;
}

/*Example H5 styling*/
h6 {
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  color: #ffffff;
  line-height: 1.2em;
}

/*Highlighted text*/

mark {
    background: transparent;
    font-family: 'Moneypenny', script;
    font-size: 140%;
    color: #088088;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .6);
    vertical-align: text-bottom;
}


/*-----Global Styles-----*/

/*************Advent Calendar 2017 - 14**************/
/********Custom Header with Font Awesome Icons*******/
/********************By Divi Soup********************/
/**********For Desktop and Tablet Only***************/

/*Vertically align the column content*/

.ds-advent-14 .et_pb_column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-around;
    -ms-flex-pack: space-around;
    justify-content: space-around;
}


/*Remove excess padding on links*/

.ds-advent-14 p {
    padding-bottom: 0;
}


/*Link text styling*/

.ds-advent-14 a {
    display: block;
    text-align: center;
    color: #000;
}


/*Add the background image (this will only display in webkit browsers)*/
@supports (-webkit-background-clip: text) {
.ds-advent-14 .fa {
    background: url(/wp-content/uploads/2018/01/menu-bkgnd.png) center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    }
}

/*Style font awesome icons*/
.ds-advent-14 .fa {
    display: block;
    font-size: 3em;
    text-align: center;
    margin-bottom: 10px;
    /*Icon fallback colour*/
    color: #088088;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}


/*Reduce icon size on mobile*/

@media all and (max-width: 479px) {
    .ds-advent-14 .fa {
        font-size: 2em;
    }
}

/*Column settings for smaller screens*/

@media all and (max-width: 980px) {
    .ds-advent-14 .et_pb_column {
        margin-bottom: 0;
    }
    .ds-advent-14 .et_pb_column.et_pb_column_1_2 {
        width: 50% !important;
    }
    .ds-advent-14 .one_third {
        width: 33% !important;
        float: left !important;
    }
}

@media all and (max-width: 766px) {
    .ds-advent-14 .et_pb_column.et_pb_column_1_2 {
        width: 100% !important;
    }
}


/*Hide the default Divi header*/

#main-header {
    display: none;
}

#page-container {
    padding-top: 0 !important;
}


/*To have your new header fixed at the top of the screen, uncomment this section*/

/*
.ds-advent-14-section {
    position: fixed;
    top: 0;
    z-index: 99999;
    width: 100%;
}
*/

/*************Advent Calendar 2017 - 14**************/
/*****End - Custom Header with Font Awesome Icons****/
/********************By Divi Soup********************/

/*-----Mobile Menu-----*/
/*enable mobile hamburger menu*/

@media all and (max-width: 766px) {
  #main-header {
      display: block;
  }
}

/*Hamburger icon*/
#et_search_icon:hover, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar::after, .mobile_menu_bar::before {
  color: #088088;
}


/*Top border*/
.et_mobile_menu {
  border-top: 3px solid #088088 !important;
}

.fa-om-mobile {
  background: url(/wp-content/uploads/2018/01/menu-bkgnd.png) center;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
      color: #088088;
}

/*Button styling*/

.et_pb_button {
    color: #fff !important;
    background: #800880;
    border: 1px solid #800880;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 16px;
    background-image: url('/wp-content/uploads/2018/01/button-bkgnd.png');
}

.et_pb_button:hover {
    color: #000 !important;
    background: transparent !important;
    border: 1px solid #000 !important;
}

/*----Replace ET Blurb icons with FA icons-----*/

.fab .et-pb-icon { font-size: 0 !important;
  color: #800880;
  background: url('/wp-content/uploads/2018/01/menu-bkgnd.png') center;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;}
.fab .et-pb-icon::after { font-family: "FontAwesome" !important; }
.fab.et_pb_blurb_position_top .et-pb-icon::after { font-size: 48px; }
.fab.et_pb_blurb_position_left .et-pb-icon::after { font-size: 16px; }
.fab-check .et-pb-icon::after { content: "\f00c"; font-size: 40px !important;}
.fab-chevron-down .et-pb-icon::after { content: "\f078"; font-size: 40px !important;}
.fab-desktop .et-pb-icon::after { content: "\f108"; font-size: 48px !important;}
.fab-quote-right .et_pb_testimonial::before { content: "\f10e"; font-size: 48px !important;}

.et-pb-icon-circle {
  background: url('/wp-content/uploads/2018/01/menu-bkgnd.png') center;
}

/*-----Accordion Toggle-----*/
.ds-faq .et_pb_toggle_title::before {

    color: #800880;
    background: url('http://tom.websitestaging.org/wp-content/uploads/2017/12/menu-bkgnd.png') center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 25px;
    content: "\f055";
    font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

.ds-faq .et_pb_toggle_open .et_pb_toggle_title::before {

    display: inline !important;
    color: #800880;
    background: url('http://tom.websitestaging.org/wp-content/uploads/2017/12/menu-bkgnd.png') center;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 25px;
    content: "\f056";
    font-family: FontAwesome !important;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}

/*-----Testimonals Excerpts-----*/

.et_pb_testimonial::before {
    color: #800880 !important;
}

/*Testimonial Header*/
    .et_pb_testimonial_description {
      padding:10px;
      padding-top: 50px;
    }
    .testimonial-web {
        background-size: auto;
        background-position: top left;
        background-image: url("/wp-content/uploads/2018/01/Website-Testimonial.png");}
    .testimonial-va {
        background-color:#EBEFFF;
        background-size: auto;
        background-position: top left;
        background-image: url("/wp-content/uploads/2018/01/VA-Testimonial.png"); 
        background-repeat: no-repeat;}
    .testimonial-social {
        background-size: auto;
        background-position: top left;
        background-image: url("/wp-content/uploads/2018/01/Social-Media-testimonial.png"); 
        background-repeat: no-repeat; }
    .testimonial-content {
        background-size: auto;
        background-position: top left;
        background-image: url("/wp-content/uploads/2018/01/content-creation-testimonials.png"); 
        background-repeat: no-repeat; }
    .testimonial-various {
        background-size: auto;
        background-position: top left;
        background-image: url("/wp-content/uploads/2018/01/Various-testimonial.png"); 
        background-repeat: no-repeat; }
        
/*-----Global CTA-----*/

/*----------Super Slim Bloom Optin Form----------*/ /* Set the padding for the content */ .slim-optin-form .et_bloom_form_container .et_bloom_form_content { padding: 0px !important; } /* Hide the header area */ .slim-optin-form .et_bloom_form_container .et_bloom_form_header { display: none !important; } /* Set the font size of the optin text module */ .slim-optin-text { padding-top: 15px !important; } /* Set the margin for the optin form module */ .slim-optin-form { margin: 0px 0; } .slim-optin-form .et_bloom_inline_form { margin: 10px 0 !important; } /* Add a little padding for smaller screens */ @media only screen and (max-width: 1110px) { .slim-optin-form { margin-bottom: 25px; margin-top: 0px; } } /* Set the font colour for the sucess and error messages */ .slim-optin-form h2.et_bloom_success_message, h2.et_bloom_error_message { color: #888 !important; } /* Set the border radius for the sucess and error messages */ .slim-optin-form .et_bloom_form_container h2.et_bloom_error_message, h2.et_bloom_success_message { border-radius: 0px !important; } /* Hide the checkmark on success message */ .slim-optin-form .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { display: none; }


/*-----Homepage styling-----*/

/*What I Do Section*/

.ds-services-cta {
    border: 1px solid #bef6f2 !important;
    outline: 5px solid #defaf8 !important;
}

.ds-services-cta.et_pb_promo:after,
.ds-services-cta.et_pb_promo:before,
.ds-pricing-table .et_pb_pricing_table:before,
.ds-pricing-table .et_pb_pricing_table:after {
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.ds-services-cta.et_pb_promo:after,
.ds-pricing-table .et_pb_pricing_table:after {
    border-color: transparent;
    border-bottom-color: #fff;
    border-width: 5px;
    margin-left: -5px;
    bottom: 100%;
}

.ds-services-cta.et_pb_promo:after {
    bottom: calc(100% - 1px);
}

.ds-services-cta.et_pb_promo:before,
.ds-pricing-table .et_pb_pricing_table:before {
    border-color: transparent;
    border-bottom-color: #bef6f2;
    border-width: 15px;
    margin-left: -15px;
    bottom: 100%;
}

@media only screen and (max-width: 980px) {
    .ds-services-column {
        margin-bottom: 70px;
    }
}

/*-----About Page-----*/


/*Blurbs*/

.tom-about-blurb .et-pb-icon {
    color: #bef6f2 !important;
    margin-top: -5px;
}

/*-----Work with me page-----*/


/*Services tabs*/

.ds-tabs-row.et_pb_row {
    width: 100% !important;
}

.ds-services-tabs.et_pb_tabs {
    border: none;
}

.ds-services-tabs ul.et_pb_tabs_controls {
    background-color: transparent;
    margin-left: 0 !important;
}

.ds-services-tabs .et_pb_tabs_controls li {
    border: none;
    text-align: center;
}

@media only screen and (min-width: 768px) {
    .ds-services-tabs .et_pb_tabs_controls li {
        width: 33%;
        border: none;
        padding-bottom: 20px;
    }
    .ds-services-tabs li.et_pb_tab_active:after,
    .ds-services-tabs li.et_pb_tab_active:before {
        bottom: 0;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        -webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    }
    .ds-services-tabs li.et_pb_tab_active:after {
        border-color: transparent;
        border-bottom-color: #fff;
        border-width: 5px;
        margin-left: -5px;
    }
    .ds-services-tabs li.et_pb_tab_active:before {
        border-color: transparent;
        border-bottom-color: #bef6f2;
        border-width: 15px;
        margin-left: -15px;
    }
}

@media only screen and (max-width: 767px) {
    .ds-services-tabs .et_pb_tabs_controls li a {
        display: block;
        width: 100%;
        text-align: left;
    }
    .ds-services-tabs li.et_pb_tab_active:after,
    .ds-services-tabs li.et_pb_tab_active:before {
        left: 0;
        top: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        -webkit-animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
        animation: fadeIn 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    }
    .ds-services-tabs li.et_pb_tab_active:after {
        border-color: transparent;
        border-left-color: #fff;
        border-width: 5px;
        margin-top: -5px;
    }
    .ds-services-tabs li.et_pb_tab_active:before {
        border-color: transparent;
        border-left-color: #bef6f2;
        border-width: 15px;
        margin-top: -15px;
    }
}

.ds-services-tabs ul.et_pb_tabs_controls:after {
    border-top: 5px solid #bef6f2;
}

.ds-services-tabs .et_pb_tab {
    padding: 0;
}

.ds-services-blurb .et-pb-icon {
    color: #bef6f2 !important;
}


/*Pricing Table*/

.ds-pricing-table .et_pb_pricing {
    list-style-type: none !important;
}

.ds-pricing-table .et_pb_pricing_table {
    width: 30% !important;
    margin-right: 5%;
    border: 1px solid #bef6f2;
    outline: 5px solid #defaf8 !important;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
    box-shadow: rgba(0, 0, 0, 0.2) -55px 65px 65px -35px;
}

.ds-pricing-table .et_pb_pricing_table:last-of-type {
    margin-right: 0;
}

.ds-pricing-table .et_pb_pricing_heading {
    background: #bef6f2;
}

.ds-pricing-table .et_pb_pricing_content_top {
    padding-bottom: 0;
    border-bottom: none;
}

.ds-pricing-table .et_pb_sum,
.ds-pricing-table .et_pb_dollar_sign {
    font-family: 'Moneypenny';
}

.ds-pricing-table li span:before {
    content: '\4e';
    font-family: ETModules;
    font-weight: bold;
    font-size: 20px;
    color: #bef6f2;
    border: none;
    position: absolute;
    top: 0;
    margin-left: -10px;
}

.ds-pricing-table li.et_pb_not_available span:before {
    content: '\4d';
}

.ds-pricing-table .et_pb_pricing_table_button {
    margin: 0 20px
}

@media only screen and (min-width: 981px) {
    .ds-pricing-table .et_pb_pricing_table_1 {
        margin-top: 60px;
    }
}

@media only screen and (max-width: 980px) {
    .et_pb_column .ds-pricing-table .et_pb_pricing_table:nth-child(2n+1) {
        clear: none;
        margin-top: 0 !important;
    }
}

@media only screen and (max-width: 950px) {
    .ds-pricing-table .et_pb_pricing_table {
        width: 100% !important;
        margin-bottom: 90px !important;
        margin-top: 0 !important;
    }
}


/*-----Contact page-----*/

.ds-contact-form .et_pb_contact p input,
.ds-contact-form .et_pb_contact p textarea,
.ds-contact-form .et_pb_contact_select {
    background: transparent;
    border: 1px solid #000;
    outline: 5px solid #008088 !important;
    margin: 12px -6px 6px -6px;
}

.ds-contact-form .et_pb_contact_field[data-type="select"]:after {
    top: 46%;
    right: 28.9px !important;
    border-color: #fff transparent transparent transparent;
}

.ds-contact-form .et_pb_contact_field[data-type="select"]:before {
    right: 20px;
    border: 15px solid;
    border-color: #000 transparent transparent transparent;
    position: absolute;
    top: 60%;
    width: 0;
    height: 0;
    margin-top: 3px;
    content: "";
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.ds-contact-form .et_pb_contact_right p input {
    padding: 5.5px 16px;
    margin-left: 10px;
}

/*-----Blog-----*/

.et_pb_post .entry-title a, .et_pb_post h2 a {
  font-size: 18px !important;
}

/*hide author bio on posts*/
.single .ds-author-bio-section {
  display: none !important;
}
/*************Advent Calendar 2017 - 5**************/
/***********Filterable Blog Module Layout***********/
/*******************By Divi Soup********************/


/*Remove tab module border*/

.ds-advent-5 {
 border: none;
}


/*Remove tabs border*/

.ds-advent-5 ul.et_pb_tabs_controls:after {
 border-top: none;
}


/*Remove tab link border*/

.ds-advent-5 .et_pb_tabs_controls li {
 border-right: none;
}


/*Add content padding*/

.ds-advent-5 .et_pb_tab {
 padding: 20px 20px 0;
}


/*Style the controls*/

.ds-advent-5 ul.et_pb_tabs_controls {
 background-color: #fff;
 margin-bottom: 10px;
 padding-left: 20px !important;
}


/*Style the tab links*/

.ds-advent-5 .et_pb_tabs_controls li a {
 font-weight: 500;
 padding: 5px 10px;
}


/*Active tab text colour*/

.ds-advent-5 .et_pb_tab_active a {
 color: #800880 !important;
}


/*Set the post container display*/

.ds-advent-5-content .et_pb_ajax_pagination_container {
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-orient: horizontal;
 -webkit-box-direction: normal;
 -ms-flex-direction: row;
 flex-direction: row;
}


/*Hide the post excerpt*/

.ds-advent-5-content .post-content {
 display: none;
}


/*Style the pagination*/

.ds-advent-5-content .pagination {
 bottom: 0;
 border-top: 10px solid #f5f5f5;
 position: absolute;
 left: -30px;
 width: calc(100% + 60px);
 padding: 5px 30px;
}

.ds-advent-5-content .pagination a {
 background: transparent;
 color: #800880 !important;
 border: none;
}


/*Set the post width and spacing*/

.ds-advent-5-content .et_pb_post {
 margin-right: 20px;
 max-width: 23.5%;
}


/*Remove margin from the last post*/

.ds-advent-5-content .et_pb_post:nth-child(4n) {
 margin-right: 0;
}


/*Adjust for tablets and mobile*/

@media all and (max-width: 980px) {
 .ds-advent-5-content .et_pb_post {
 max-width: 48.5%;
 padding-bottom: 10px;
 }
 .ds-advent-5-content .et_pb_post:nth-child(2n) {
 margin-right: 0;
 }
}

@media all and (max-width: 767px) {
 .ds-advent-5 ul.et_pb_tabs_controls {
 padding-left: 0 !important;
 }
 .ds-advent-5 .et_pb_tabs_controls li a {
 display: block;
 text-align: center;
 }
 .ds-advent-5 .et_pb_tabs_controls li:last-child {
 border-bottom: none;
 }
 .ds-advent-5-content .et_pb_post {
 max-width: 100%;
 min-width: 100%;
 }
 .ds-advent-5-content .et_pb_post:nth-child(1n) {
 margin-right: 0;
 }
}

/*************Advent Calendar 2017 - 5**************/
/********End - Filterable Blog Module Layout********/
/*******************By Divi Soup********************/


/*******************Advent Calendar 2017 - 7 & 13********************/
/*******Custom Single Post Layout & Styling for Archive Pages********/
/***************************By Divi Soup*****************************/


/***Post Content***/

/*Add margin below the featured image on single posts*/

.single .et_pb_post .et_post_meta_wrapper img {
    margin-bottom: 20px;
}


/*Reduce the post meta font size on archive pages*/

.archive .post-meta,
.search .post-meta {
    font-size: 12px !important;
    padding-bottom: 5px !important;
}


/*Add margin to the post meta elements and prevent breaking*/

.single .author,
.archive .author,
.search .author,
.single .published,
.archive .published,
.search .published,
.single .post-meta a[rel~="category"],
.archive .post-meta a[rel~="category"],
.search .post-meta a[rel~="category"],
.single .comments-number,
.archive .comments-number,
.search .comments-number {
    display: inline-block;
    margin: 0 15px 0 20px;
}


/*Style the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before,
.single .published:before,
.archive .published:before,
.search .published:before,
.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before,
.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    font-family: 'ETModules';
    color: #008088;
    margin-right: 5px;
    margin-left: -20px;
}


/*Add the post meta icons*/

.single .author a:before,
.archive .author a:before,
.search .author a:before {
    content: '\e08a';
}

.single .published:before,
.archive .published:before,
.search .published:before {
    content: '\e023';
}

.single .post-meta a[rel~="category"]:before,
.archive .post-meta a[rel~="category"]:before,
.search .post-meta a[rel~="category"]:before {
    content: '\e07c';
}

.single .comments-number a:before,
.archive .comments-number a:before,
.search .comments-number a:before {
    content: '\77';
}


/*Make the first letter a drop cap*/

.single .et_pb_post .entry-content:first-letter {
    color: #008088;
    float: left;
    font-size: 2.75em;
    margin: .2em .05em 0 -.06em;
}


/***Sidebar***/


/*Remove the dividing line*/

@media all and (min-width: 981px) {
    .single #main-content .container:before,
    .archive #main-content .container:before,
    .search #main-content .container:before {
        display: none;
    }
}


/*Style the sidebar links*/

#sidebar .et_pb_widget a {
    color: #000;
    font-weight: 300;
    border-left: 5px solid #800880;
    padding-left: 10px;
    display: block;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Style the sidebar links on hover*/

#sidebar .et_pb_widget a:hover {
    border-color: #008088;
    background: #800880;
    margin-left: 10px;
}


/*Style the search box*/

#sidebar .widget_search input#s,
#sidebar .widget_search input#searchsubmit {
    border-radius: 0;
}

#sidebar .widget_search input#s {
    border: 5px solid #800880;
}


/*Hide the search button*/

#sidebar .widget_search input#searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    z-index: 1;
}


/*Add the magnifying glass icon*/

#sidebar .widget_search #searchform:after {
    content: '\55';
    font-family: 'ETModules';
    position: absolute;
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #008088;
    right: 10px;
    top: 10px;
}


/***Author Box***/


/*Set the border and spacing*/

.single .ds-author-bio-section {
    border: 5px solid #800880;
    padding: 15px;
    margin-top: 20px;
}


/*Style the author name*/

.single .ds-author-name {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
}


/*Add padding for the author description*/

.single p.ds-author-details {
    padding-bottom: 1.2em;
}


/*Position the author avatar*/

.single .ds-author-details img {
    float: left;
    margin: 7px 10px 10px 0;
}


/*Style the links*/

.single .ds-author-links a {
    color: #008088;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}


/***Single Post navigation***/


/*Next/previous post nav*/


/*Navigation sizing*/

.single #ds-single-post-nav {
    margin: 40px 0;
    display: inline-block;
    width: 100%;
}


/*Post title styling*/

.single #ds-single-post-nav h2 {
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 22px;
    line-height: 1.2em;
}


/*Align the prev post nav*/

.single span.ds-single-nav-previous {
    width: 47.5%;
    margin-right: 5%;
    float: left;
}


/*Align the next post nav*/

.single span.ds-single-nav-next {
    display: block;
    text-align: right;
}


/*Prev/next post nav button styling*/

.single span.ds-single-nav-previous a[rel~="prev"],
.single span.ds-single-nav-next a[rel~="next"] {
    color: #FFF;
    background: #008088;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    padding: .7em 1em !important;
    border: 2px solid #008088;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Prev/next post nav button hover styling*/

.single span.ds-single-nav-previous a[rel~="prev"]:hover,
.single span.ds-single-nav-next a[rel~="next"]:hover {
    color: #008088;
    background: #FFF;
}


/*Prev/next arrows size*/

.single .ds-meta-nav {
    font-size: 18px;
}


/*Reduce post nav button size on mobile*/

@media all and (max-width: 479px) {
    .single span.ds-single-nav-previous a[rel~="prev"],
    .single span.ds-single-nav-next a[rel~="next"] {
        font-size: 10px;
        padding: .7em .75em !important;
    }
}


/***Related posts***/


/*Hide the default title and meta*/

.single .ds-related-posts .post-meta,
.single .ds-related-posts .entry-title {
    display: none;
}


/*Set the display and margin*/

.single .ds-related-posts {
    display: inline-block;
    margin-top: 30px;
}


/*Remove padding*/

.single #left-area .ds-related-posts ul {
    padding-left: 0;
}


/*Style the post title*/

.single .ds-related-content h4 {
    line-height: 1.2em;
    text-transform: uppercase;
    font-size: 22px;
}


/*Set post width and margin*/

.single .ds-related-list {
    list-style-type: none;
    width: 30%;
    float: left;
    margin-right: 5%;
}


/*Remove margin from last post*/

.single .ds-related-list:last-child {
    margin-right: 0;
}

@media all and (max-width: 600px) {
    .single .ds-related-list {
        width: 100%;
    }
    .single .ds-related-content h4 {
        margin-bottom: 20px;
    }
}


/***Comments***/


/*Add the comment border*/

.single .comment-body {
    border: 5px solid #800880;
}


/*Position the text*/

.single .comment-body {
    position: relative;
    padding: 20px;
    margin-bottom: 30px;
}


/*Position the avatar container*/

.single .comment_avatar {
    position: relative;
    top: 0;
}


/*Position the avatar image*/

.single .comment_avatar img {
    display: inline-block;
    float: left;
    margin-right: 20px;
    height: auto;
}


/*Adjust the indent for replies*/

.single .comment .children {
    margin-left: 30px;
}


/*Style the comment form input text*/

.single #commentform textarea,
.single #commentform input:not(.et_pb_button) {
    font-family: "Open Sans", Arial, sans-serif;
    background-color: transparent;
    font-size: 14px;
    margin-bottom: 20px;
    color: #000;
    border: 5px solid #800880;
}


/*Style the reply and submit buttons*/

.single a.comment-reply-link.et_pb_button,
.single .form-submit .et_pb_button {
    border-radius: 0;
    color: #FFF;
    background: #008088;
    font-weight: bold;
    text-transform: uppercase;
    border: 2px solid #008088;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}


/*Styling for the reply link button only*/

.single a.comment-reply-link.et_pb_button {
    font-size: 14px;
    margin-right: 20px;
    top: 20px;
    padding: .1em .5em;
}


/*Move the submit button to the left*/

.single #commentform .form-submit {
    float: left;
}


/*Style the reply and submit buttons on hover*/

.single a.comment-reply-link.et_pb_button:hover,
.single .form-submit .et_pb_button:hover {
    background: transparent;
    color: #008088;
    font-weight: bold;
}


/*Hide the reply link button arrow*/

.single a.comment-reply-link.et_pb_button:hover:after {
    display: none;
}


/*Style the edit comment link*/

.single .comment-edit-link {
    color: #008088;
}


/*Comment Form*/


/*Style the logged in as link*/

.single p.logged-in-as a {
    color: #008088;
    text-transform: uppercase;
    font-size: 12px;
}


/*Remove excess padding from the form fields*/

.single p.comment-form-author,
.single p.comment-form-comment,
.single p.comment-form-email,
.single p.comment-form-url {
    padding-bottom: 0;
}


/*Align the form fields on larger screens*/

@media all and (min-width: 768px) {
    .single #commentform input#author {
        width: 48.5%;
        float: left;
    }
    .single #commentform input#email {
        width: 48.5%;
        float: right;
    }
    .single #commentform input#url {
        width: 100%;
    }
}


/*Purple bars*/


/*Style the titles*/

.single h4.ds-related-posts-header,
.single #respond h3,
.single h1#comments,
#sidebar h4.widgettitle {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    z-index: 1;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}


/*Add the left and right bars*/

.single h4.ds-related-posts-header:before,
.single h4.ds-related-posts-header:after,
.single #respond h3 span:before,
.single #respond h3 span:after,
.single h1#comments:before,
.single h1#comments:after,
#sidebar h4.widgettitle:before,
#sidebar h4.widgettitle:after {
    position: absolute;
    top: 30%;
    overflow: hidden;
    width: 50%;
    height: 5px;
    content: '\a0';
    background-color: #008088;
}

.single h4.ds-related-posts-header:before,
.single #respond h3 span:before,
.single h1#comments:before,
#sidebar h4.widgettitle:before {
    margin-left: -52%;
}

.single h4.ds-related-posts-header:after,
.single #respond h3 span:after,
.single h1#comments:after,
#sidebar h4.widgettitle:after {
    margin-left: 2%;
}


/***Archive pages***/


/***Two columns for posts***/


/*Set the post width and margin for two columns and add the border*/

.archive .et_pb_post,
.search .et_pb_post {
    width: 47.5%;
    float: left;
    margin-right: 5%;
    border: 5px solid #800880;
}


/*Remove margin from every second post*/

.archive .et_pb_post:nth-child(2n),
.search .et_pb_post:nth-child(2n) {
    margin-right: 0;
}


/*Set to a single column on smaller screens*/

@media all and (max-width: 767px) {
    .archive .et_pb_post,
    .search .et_pb_post {
        width: 100%;
        margin-right: 0;
    }
}


/*Add padding to the posts*/

.archive .et_pb_post,
.search .et_pb_post {
    padding-left: 15px;
    padding-right: 15px;
}


/*Remove padding on featured image with negative margin*/

.archive .et_pb_post .ds-archive-featured,
.search .et_pb_post .ds-archive-featured {
    margin: 0 -15px 15px -15px;
}


/*Style the read more link and post nav*/

.archive a.more-link,
.search a.more-link {
    display: block;
    width: 7.2em;
}

.archive a.more-link,
.search a.more-link,
.archive .pagination a,
.search .pagination a {
    color: #FFF;
    background: #008088;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: .3em .5em !important;
    border: 2px solid #008088;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.archive a.more-link:hover,
.search a.more-link:hover,
.archive .pagination a:hover,
.search .pagination a:hover {
    color: #008088;
    background: #FFF;
}


/*Add bottom margin to the pagination*/

.archive .pagination,
.search .pagination {
    margin-bottom: 40px;
}


/*Add padding to the post title on mobile*/

@media all and (max-width: 479px) {
    .archive .et_pb_post .entry-title,
    .search .et_pb_post .entry-title {
        padding-bottom: 10px;
    }
}


/*******************Advent Calendar 2017 - 7 & 13********************/
/****End - Custom Single Post Layout & Styling for Archive Pages*****/
/***************************By Divi Soup*****************************/
